<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="HostUpdateStatus" table="tb_HostUpdateStatus">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="native" />
		</id>
		<many-to-one name="Host" column="HostID" />
		<many-to-one name="HostUpdate" column="HostUpdateID" />
		<property name="PublishTime" column="PublishTime" type="DateTime"  />
		<property name="UpdatedTime" column="UpdatedTime" type="DateTime"  />
		<property name="Status" column="Status" type="int"  />
	</class>
</hibernate-mapping>
